RubyGems Navigation menu

merb_param_protection 0.9.8

Merb plugin that provides params_accessible and params_protected class methods

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.9.8 - October 06, 2008* (7 KB)
  2. 0.9.7 - September 08, 2008* (7 KB)
  3. 0.9.6 - September 07, 2008* (7 KB)
  4. 0.9.5 - August 12, 2008* (7 KB)
  5. 0.9.4 - August 02, 2008* (7 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (1):

merb-core >= 0.9.8

Propietarios:

Autores:

  • Lance Carlson

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 33.277

Para esta versión 4.804

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: